Subject: [dane] Agenda requests for Prague.

From: Warren Kumari <[email-masked]>
Date: Wed, 27 May 2015 14:43:58 -0400

Hi all,

We have requested a slot at the upcoming meeting in Prague (IETF93).

Please send over agenda requests if you would like some time.
We give priority to drafts that have received significant discussion
and have open issues.

If we do not have sufficient material to justify meeting we will
cancel the meeting slot.

W

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf